[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TSectionDragEvent

TSectionDragEvent - generic event handling method for dragging a header section.

## Declaration

Source position: comctrls.pp line 4023

`type TSectionDragEvent = procedure(`
`Sender: TObject;`
`FromSection: THeaderSection;`
`ToSection: THeaderSection;`
`var AllowDrag: Boolean`
`) of object;`